Subject: 4 star applicant - Naukri.com - Urgent Opening For System Administrator, Excellent English!!!, Network Engineer, IKM Investors pvt Ltd., 1 Years & 10 Months, Gurgaon, 3 L
From: NITISH NIRANJAN <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Jun 2020 20:51:47 +0530 (IST)

| Job Posting

You have got a new applicant!

Job Title
Urgent Opening For System Administrator, Excellent English!!!

Applicants
50

Posted 4 days ago

NITISH NIRANJAN

Network Engineer at IKM Investors pvt Ltd.

7053638832

[email-masked]

1 Years & 10 Months

3 .80 Lacs

View Full Application

Location | | Gurgaon (preferred location is Noida, Gurgaon)

Past Experience | | Not Mentioned

Education | | B.Tech/B.E. at Mittal Institute of Technology

Keyskills | | I am hard working and punctual. I am capable of working in a group as a network engineer . I have ability to work in a networking ambience. I have knowledge of CCNA.

| Shortlist |

| Reject |

| Contact us:

| [email-masked]

| 1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.